Pool {
  Name             = Full-Pool
  Pool Type        = Backup
  Recycle          = yes # Allow these vols to be recycled
  Recycle Pool     = Scratch # Where to put the vol after recycling
  AutoPrune        = yes # Automaticly schedule for recycling
  Volume Retention = 4.5 months # When to auto schedule for recycling
  Storage          = Iron-Autochanger
 
  Maximum Volume Bytes = 800G
  #Maximum Volumes      = 10
 
  Cleaning Prefix = "CLN"
}
 
Pool {
  Name             = Diff-Pool
  Pool Type        = Backup
  Recycle          = yes
  Recycle Pool     = Scratch
  AutoPrune        = yes
  Volume Retention = 2 months
  Storage          = Iron-Autochanger
 
  Maximum Volume Bytes = 800G
  #Maximum Volumes      = 10
 
  Cleaning Prefix = "CLN"
}

Pool {
  Name             = Incr-Pool
  Pool Type        = Backup
  Recycle          = yes
  Recycle Pool     = Scratch
  AutoPrune        = yes
  Volume Retention = 1 month
  Storage          = Iron-Autochanger
 
  Maximum Volume Bytes = 800G
  #Maximum Volumes      = 10
 
  Cleaning Prefix = "CLN"
}

Pool {
  Name             = Archive-Pool
  Pool Type        = Backup
  Recycle          = no
  Recycle Pool     = Scratch
  AutoPrune        = no
  Volume Retention = 30 years
  Storage          = Iron-Autochanger
  
  Maximum Volume Bytes = 800G
  
  Cleaning Prefix = "CLN"
}

Pool {
 # Magic name, volumes are taken from this pool
 # when another pool fills up
 Name = Scratch
 Pool Type = Backup
 # The following attributes are applied to the volume when first
 # labelled, and don't update automatically as the volume
 # moves between pools.
 
 # Allow this volume to be recycled
 Recycle = yes
 
 # When the volume is recycled, return it automatically to
 # this pool
 Recycle Pool = Scratch
 
 Cleaning Prefix = "CLN"
}
